<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="../styles/portofolio.css">
</head>
<body>
    <div class="nav">
        <ul>
          <li><a href="about.html">About Me</a></li>
          <li><a href="portofolio.html">Portofolio</a></li>
          <li><a href="#">Contact Me</a></li>
        </ul>
    </div>
    <div class="main">
        <div class="aside">
            <div class="kotak-portofolio">
                <div class="card">
                    <div class="card-small-1">
                        <img src="../images/taf.jpeg" alt="TAF">
                    </div>
                    <div class="card-small-2">
                        <h3>PT. Toyota Astra Finance</h3>
                        <h4>Field Officer</h4>
                        <p>June 2020 - Dec 2020</p>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Error accusamus quos eligendi incidunt aperiam nobis. Consequuntur recusandae a blanditiis vero ipsa illum, natus nihil, qui soluta exercitationem temporibus quas iure.</p>
                    </div>
                </div>
                <div class="card">
                    <div class="card-small-1">
                        <img src="../images/taf.jpeg" alt="TAF">
                    </div>
                    <div class="card-small-2">
                        <h3>PT. Toyota Astra Finance</h3>
                        <h4>Sales Retention Officer</h4>
                        <p>Dec 2019 - May 2020</p>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Error accusamus quos eligendi incidunt aperiam nobis. Consequuntur recusandae a blanditiis vero ipsa illum, natus nihil, qui soluta exercitationem temporibus quas iure.</p>
                    </div>
                </div>
                <div class="card">
                    <div class="card-small-1">
                        <img src="../images/agung-toyota.png" alt="TAF">
                    </div>
                    <div class="card-small-2">
                        <h3>Agung Toyota - Batu Ampar</h3>
                        <h4>General Affair Staff</h4>
                        <p>Nov 2016 - Dec 2019</p>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Error accusamus quos eligendi incidunt aperiam nobis. Consequuntur recusandae a blanditiis vero ipsa illum, natus nihil, qui soluta exercitationem temporibus quas iure.</p>
                    </div>
                </div>
                <div class="card">
                    <div class="card-small-1">
                        <img src="../images/dynatech.png" alt="TAF">
                    </div>
                    <div class="card-small-2">
                        <h3>PT. Dynatech Rekayasa</h3>
                        <h4>Documentation Project</h4>
                        <p>May 2016 - Nov 2016</p>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Error accusamus quos eligendi incidunt aperiam nobis. Consequuntur recusandae a blanditiis vero ipsa illum, natus nihil, qui soluta exercitationem temporibus quas iure.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer">Created by Wahyu Ramadhan</div>
</body>
</html>